IPB

Здравствуйте, гость ( Вход | Регистрация )

 
Reply to this topicStart new topic
> Ищется g++ 3.4 или выше.
pr0fess0r
сообщение Sep 16 2005, 00:09
Сообщение #1


Гость
*

Группа: Members
Сообщений: 42
Регистрация: 23.5.2005
Пользователь №: 593



Пытался тут установить LinuxDC++, все хорошо, тока версия маловата, может есть у кого? Ну или кто может устанавливал, сей LinuxDC++, может сталкивался? А, и еще, хотел бы пользуясь случаем выразить огромную благодарность delphi, за некоторую помощь.


--------------------
Go to the top of the page
 
+Quote Post
Гость_Karatel.XP_*
сообщение Sep 16 2005, 00:36
Сообщение #2





Guests






Дык работает же, чегож тебя не устраивает-то? (Чегож тебе ещё надо собака © :D )
хех а сам Делфи то жаловался, что у этого клиента на наших DC++ хабах кодировка глючит :D Или решили проблемму?! blink.gif

Ух не думаю, что на граблях так много линуксоидов пользующихся DC++ ;)
Go to the top of the page
 
+Quote Post
pr0fess0r
сообщение Sep 16 2005, 10:22
Сообщение #3


Гость
*

Группа: Members
Сообщений: 42
Регистрация: 23.5.2005
Пользователь №: 593



./configure
пишет что нада g++ выше 3.4. И не хотит ставится. :(


--------------------
Go to the top of the page
 
+Quote Post
delphi
сообщение Sep 16 2005, 16:07
Сообщение #4


Гуру форума
********

Группа: Members
Сообщений: 1441
Регистрация: 21.4.2005
Пользователь №: 33
Имя: Igor
Пол: Мужской



ну так установи кампилятор
без него тока если rpm`ки поставяться
ftp://10.10.120.136/progs/Linux/Programming/gcc-3.4.3.tar.gz -эта кампилятор
ftp://10.10.120.136/progs/Linux/Programmi...e-3.3.4.tar.bz2 -эта QT
не самая новая но эт не суть важно
у меня все пашет
а какой тя дистриб?нарно просто не выбрал кампилятор
и ваще у мя на фтп много че есть порыскай там

да чхал я на дц,хрен бы с ним
Go to the top of the page
 
+Quote Post
pr0fess0r
сообщение Sep 17 2005, 00:16
Сообщение #5


Гость
*

Группа: Members
Сообщений: 42
Регистрация: 23.5.2005
Пользователь №: 593



ДЦ, поставил, как же я без ДЦ, брату игры и себе фильмы качать я где, буду. Но не об этом, поставить поставил, фуу, сложно (новичку), но можно. Там новые вилы, язык наш богатый не работает (((
За ссылки спс, огромное, вообще за любую, инфу. Ща немного дома помучаю, попру на работу, файл-сервер организовывать.


--------------------
Go to the top of the page
 
+Quote Post
delphi
сообщение Sep 17 2005, 14:29
Сообщение #6


Гуру форума
********

Группа: Members
Сообщений: 1441
Регистрация: 21.4.2005
Пользователь №: 33
Имя: Igor
Пол: Мужской



а какой дц клиент поставил?тоже чтоль помучиться..
Go to the top of the page
 
+Quote Post
pr0fess0r
сообщение Sep 17 2005, 15:51
Сообщение #7


Гость
*

Группа: Members
Сообщений: 42
Регистрация: 23.5.2005
Пользователь №: 593



Поставил valknut (DCGUI) что к чему разбирался долго, приду часам к 7 домой, ссылок дам. Качнешь. ))) Помучаешься, сам. А про релиз, так я поставил ASP Linux 10.1. Какое ядро сказать не могу, я на пути познания этого факта. )) Я хотел еще спросить, какова Ваша цель смены оси? Есть какието определенные факты в пользу смены на домашней машине? Или все что то организовали у себя дома?


--------------------
Go to the top of the page
 
+Quote Post
delphi
сообщение Sep 17 2005, 16:38
Сообщение #8


Гуру форума
********

Группа: Members
Сообщений: 1441
Регистрация: 21.4.2005
Пользователь №: 33
Имя: Igor
Пол: Мужской



дц гуи у мя есть,тока там слишком бредовый интерфейс
хз,как там utf8 кодировку прикрепить
асп 10.1 ...не знал что такой есть =)
вроди тока 10 есть...хз
цель...ээ...ну винда не ставилась после кривого сноса мдк 10 (по ходу дела чета с mbr) кстати до сих пор не ставиться
а линь меня устраивает....вирусов нет там.стабильность-посл раз завис камп месяца 3 назад..кароче я даволен )
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0

 



Текстовая версия Сейчас: 16th July 2019 - 05:06